CVE-2020-28948 – Archive_Tar through 1.4.10 allows an unserialization attack because phar: is blocked but P …

Vuln ID: CVE-2020-28948

Published:  2020-11-19  19:15:11Z

Description: Archive_Tar through 1.4.10 allows an unserialization attack because phar: is blocked but PHAR: is not blocked.

Source: NVD.NIST.GOV